ID(1)

NAMN
id — skriv ut verkliga och effektiva användar- och grupp-ID:er

SYNOPSIS
id [FLAGGA]... [ANVÄNDARE]...

BESKRIVNING

Skriv ut användar- och gruppinformation om varje angiven ANVÄNDARE, eller (när ANVÄNDARE utelämnas) om den aktuella processen.

-a  Ignoreras, finns för kompatibilitet med andra versioner.

-Z, --context
    Skriv endast säkerhetskontexten för processen.

-g, --group
    Skriv endast gällande grupp-ID.

-G, --groups
    Skriv alla grupp-ID.

-n, --name
    Skriv ett namn i stället för ett nummer, gäller -ugG.

-r, --real
    Skriv verklig ID i stället för den gällande, gäller -ugG.

-u, --user
    Skriv endast gällande användar-ID.

-z, --zero
    Separera poster med NOLL-tecken, inte blanka;

    inte tillåtet i standardformatet.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Utan någon FLAGGA skrivs lite användbar, identifierad information ut.

UPPHOVSMAN
Skrivet av Arnold Robbins och David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/id>
eller tillgängligt lokalt via: info '(coreutils) id invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.